
<template>
  <h1>Home</h1>
</template>

<script>
/**
 * @copyright       T-Systems México S.A. de C.V
 * @description     Home
 * @author          Roberto Pérez Guzmán
 * @creationDate    30 de septiembre del 2020
 */

export default {

};
</script>
